import { jsx } from "react/jsx-runtime";
import { ImageBrokenIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const ImageBroken = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "ImageBroken", ...props, children: /* @__PURE__ */ jsx(ImageBrokenIcon, { weight: variant }) });
  }
);
ImageBroken.displayName = "ImageBroken";
Object.assign(ImageBroken, { isGdsIcon: true });
export {
  ImageBroken
};
